MUFFIN-THEME-VIEWER(1)

NAME
muffin-theme-viewer - view muffin themes

SYNOPSIS
muffin-theme-viewer [ THEMENAME ]

DESCRIPTION
muffin-theme-viewer allows you to preview any installed Muffin theme.

When designing a new Muffin theme, you can use muffin-theme-viewer to measure the performance of a window frame option, and to preview the option.

OPTIONS

THEMENAME
    Name of the theme to be shown (Atlanta by default). It is case-sensitive.

FILES

/usr/share/themes
    system themes directory

/usr/share/themes/*/muffin-1/muffin-theme-1.xml
    theme specification file

AUTHOR
This manual page was written by Jose M. Moya <josem@die.upm.es>, for the Debian GNU/Linux system (but may be used by others).

SEE ALSO
muffin(1), muffin-window-demo(1).